.edusearch {
	margin: 40px 0 20px;
	width: 100%;
	float: left;
	border-bottom: 1px solid #e5e5e5;
	padding: 0 0 22px
}
.edusearch h2.titlesrch {
	font-family: 'HurmeGeometricSans4-Bold';
	font-size: 22px;
	display: inline-block;
	color: #606060;
	margin: 4px 41px 10px 0;
	float: left;
	text-transform: uppercase
}
.edusearch form#fah_selectsearch22 {
	float: left
}
.edusearch .form {
	float: left;
	width: 402px
}
.edusearch .form select, .edusearch .form input.srchbx, .ui.selection.dropdown {
	width: 100%;
	border-radius: 0;
	padding: 10px 15px;
	font-size: 15px;
	height: 43px;
	border: 1px solid #d2d2d2;
	color: #989898;
	font-family: 'HurmeGeometricSans4-Regular';
	position: relative
}
.edusearch .form select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	height: 43px
}
.edusearch .form .select-div {
	width: 100%;
	float: left;
	position: relative
}
.edusearch .form .select-div:before {
	content: "";
	position: absolute;
	width: 36px;
	height: 41px;
	background-image: url(images/select-bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #f7f7f7;
	border-left: 1px solid #d2d2d2;
	z-index: 999995;
	right: 1px;
	top: 1px
}
.ui.dropdown .menu>.item {
	color: #989898!important;
	font-family: 'HurmeGeometricSans4-Regular';
	font-size: 16px!important
}
.edusearch input.srch {
	border: none;
	background-color: #ef6638;
	color: #fff;
	text-transform: uppercase;
	padding: 10px 24px;
	font-size: 18px;
	font-family: 'HurmeGeometricSans4-Bold';
	cursor: pointer;
	float: right
}
.edusearch input.srch:hover {
	background-color: #008343
}
.edusearch form#fah_selectsearch22 {
	float: left;
	margin-right: 50px
}
.posts_list {
	width: 100%;
	float: left;
	margin: 10px 0 0
}
.posts_list ul {
	padding: 0;
	margin: 0
}
.posts_list ul li {
	padding: 0;
	margin: 0 5% 45px 0;
	list-style: none;
	width: 30%;
	float: left;
	background-color: #f7f7f7;
	border-bottom: 4px solid #ef6638;
	min-height: 365px
}
.posts_list ul li:nth-child(3n+0) {
	margin-right: 0
}
.posts_list ul li h4 {
	text-transform: uppercase;
	color: #fff;
	padding: 13px 20px;
	display: block;
	text-decoration: none
}
.posts_list ul li .post_details {
	padding: 25px
}
.posts_list ul li .post_details h3 {
	margin: 0 0 20px;
	padding: 0;
	height: 76px;
	overflow: hidden
}
.posts_list ul li .post_details h3 a {
	font-family: 'HurmeGeometricSans4-Bold';
	font-size: 20px;
	margin: 23px 0 13px;
	text-align: left
}
.posts_list ul li .post_details h3 a:hover {
	color: #535353
}
.posts_list ul li .post_details .pd_img {
	max-height: 150px;
	overflow: hidden;
	margin: 0 0 20px;
	position: relative;
	text-align: center
}
.posts_list ul li .post_details .pd_img a {
	position: relative;
	width: 100%;
	float: left
}
.posts_list ul li .post_details .pd_img a.vide_img:after {
	content: '';
	width: 100%;
	height: 90%;
	background-image: url(images/playicon.png);
	background-position: center center;
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	display: block
}
.posts_list ul li .post_details p {
	color: #3e3e3e;
	font-size: 12px;
	margin: 0
}
.posts_list ul li .post_details p span {
	padding: 0;
	margin: 0 0 0 15px;
	float: right
}
nav.navigation.pagination {
	width: 100%;
	float: left;
	text-align: center;
	margin: 0 0 30px
}
nav.navigation.pagination span, nav.navigation.pagination a {
	padding: 0 15px;
	line-height: 30px;
	background-color: #f7f7f7;
	border-radius: 5px;
	display: inline-block;
	border: 1px solid #e5e5e5
}
nav.navigation.pagination span, nav.navigation.pagination a:hover {
	background-color: #e95042;
	border-color: #dd392a;
	color: #fff
}
nav.navigation.pagination h2 {
	display: none
}
.post_cat {
	width: 100%;
	float: left;
	margin: 0
}
.post_cat h4 {
	width: 100%;
	float: left;
	font-family: 'HurmeGeometricSans4-Bold';
	color: #fff;
	text-transform: uppercase;
	font-size: 17px;
	line-height: normal;
	padding: 18px 20px
}
.singlepost_main {
	width: 100%;
	float: left;
	padding: 40px 0
}
.singlepost_cnt {
	width: 790px;
	float: left
}
.singlepost_cnt h1 {
	color: #606060;
	font-family: 'HurmeGeometricSans4-Bold';
	font-size: 24px;
	margin: 0 0 20px;
	padding: 0
}
.singlepost_cnt h2 {
	color: #606060;
	font-family: 'HurmeGeometricSans4-Bold';
	font-size: 20px;
	margin: 0 0 20px;
	padding: 0
}
.singlepost_cnt h2 a, .singlepost_cnt h3 a {
	color: #3ca352;
	font-weight: 600;
}
.singlepost_cnt h3, .singlepost_cnt h4 {
	color: #606060;
	font-family: 'HurmeGeometricSans4-Bold';
	font-size: 18px;
	margin: 0 0 20px;
	padding: 0
}
.singlepost_cnt h5, .singlepost_cnt h6 {
	color: #606060;
	font-family: 'HurmeGeometricSans4-Bold';
	font-size: 18px;
	margin: 0 0 20px;
	padding: 0
}
.singlepost_cnt p {
	color: #58585a;
	font-size: 18px;
	line-height: 28px;
	margin: 0 0 20px
}
.singlepost_cnt p a:hover {
	color: #58585a;
	text-decoration:underline;
}
.singlepost_cnt p strong {
	color: #58585a;
	font-family: 'HurmeGeometricSans4-Bold'
}
.post_sidebar {
	width: 345px;
	float: right;
	border-left: 1px solid #e5e5e5;
	padding: 0 0 0 45px
}
.post_img img {
	width: 100%;
	display: block
}
.singlepost_cnt ol, .singlepost_cnt ul {
	padding: 0 0 0 20px;
	margin: 0 0 20px
}
.singlepost_cnt ol li {
	color: #58585a;
	font-size: 18px;
	line-height: 28px;
	list-style: decimal;
margin: 0 0 6px;
}
.singlepost_cnt ul li {
	color: #58585a;
    font-size: 18px;
    line-height: 28px;
    margin: 0 0 6px;
	padding:0px 0px 0px 20px;
	background-image: url(images/fedlibg.jpg);
    background-position: left 8px;
    background-repeat: no-repeat;
	background-size:10px;
}
.singlepost_cnt ul li a {
	color: #f15d2a;
}
.singlepost_cnt ul li a:hover {
	color: #58585a;
	text-decoration:underline;
}
.sp_meta {
	width: 100%;
	float: left;
	border-top: 1px solid #e3e0db;
	border-bottom: 1px solid #e3e0db;
	padding: 25px 0;
	font-family: 'HurmeGeometricSans4-Regular';
	font-size: 15px;
	color: #8b8b8b;
	line-height: 20px;
	margin: 20px 0 0
}
.sp_meta span {
	background-image: url(images/date-icon.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 0 0 0 25px;
	color: #8b8b8b;
	margin: 0 0 0 20px
}
.sp_tags {
	float: right;
	color: #8b8b8b;
	text-transform: uppercase
}
.sp_tags label {
	color: #4f4f4f;
	text-transform: capitalize
}
.post_img iframe {
	width: 100%;
	height: 600px;
	display: block
}
.post_sidebar h4 {
	font-family: 'HurmeGeometricSans4-Bold';
	color: #606060;
	font-size: 25px;
	margin: 0 0 15px;
	padding: 0
}
.sidebar_cats, .featured_posts {
	border-top: 4px solid #eaeaea;
	padding: 16px 0 0;
	width: 100%;
	float: left;
	margin: 0 0 32px
}
.featured_posts {
	margin-bottom: 0
}
.sidebar_cats ul li {
	border-bottom: 1px solid #e5e5e5;
	width: 100%;
	float: left;
	padding: 15px 0 15px 30px;
	background-image: url(images/edulist.png);
	background-position: 10px 21px;
	background-repeat: no-repeat
}
.sidebar_cats ul li:last-child {
	border: 0
}
.sidebar_cats ul li a {
	color: #fff;
	text-decoration: underline;
	font-size: 15px;
	padding: 0;
	float: left
}
.sidebar_cats ul li a:hover {
	color: #fff
}
.featured_posts ul li {
	width: 100%;
	float: left;
	border-bottom: 1px solid #f0f0f0;
	margin: 0 0 23px
}
.featured_posts ul li:last-child {
	border-bottom: 0;
	margin-bottom: 0
}
.featured_posts ul li .fp_img {
	float: left
}
.featured_posts ul li .fp_img a {
	float: left;
	position: relative;
	width: 100px
}
.featured_posts ul li .fp_img a.vidt_img:after {
	content: '';
	width: 100%;
	height: 100%;
	background-image: url(images/playicon.png);
	background-position: center center;
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	background-size: 20px 20px
}
.featured_posts ul li h3 {
	width: 180px;
	float: right
}
.featured_posts ul li h3 a {
	color: #00863f;
	font-size: 20px;
	line-height: normal
}
.featured_posts ul li h3 a:hover {
	color: #f37958
}
.featured_posts ul li .fp_meta {
	width: 100%;
	float: left;
	font-family: 'HurmeGeometricSans4-Regular';
	font-size: 12px;
	color: #6d6e70;
	line-height: 20px;
	margin: 12px 0 20px
}
.featured_posts ul li .fp_meta span {
	color: #6d6e70;
	padding: 0 0 5px;
	margin: 0 0 0 15px;
	float: right
}
.featured_posts.pfy ul li h3 a {
	color: #f05d2a
}
.sp_opnform {
	width: 100%;
	float: left;
	margin: 30px 0 20px;
	padding: 15px;
	border: 3px dashed #078943
}
.sp_opnform .spofinr {
	width: 100%;
	float: left;
	border: 1px solid #e3e0db;
	padding: 20px
}
.spofinr .of_form {
	float: left;
	width: 65%
}
.spofinr .of_img {
	float: right;
	width: 35%;
	float: right;
	text-align: center
}
.spofinr .of_img img {
	max-width: 100%;
	margin: auto
}
.of_form input {
	background-color: #fff;
	border-radius: 3px;
	padding: 15px 20px 14px!important;
	line-height: normal !important;
	color: #58585a;
	font-size: 14px!important;
	width: 100%!important;
	float: left;
	margin: 0;
	border: 1px solid #e3e0db
}
.of_form input:focus {
	-webkit-transition-duration: .5s;
	        transition-duration: .5s
}
.of_form input::-webkit-input-placeholder {
color:#58585a;
opacity:1
}
.of_form input::-moz-placeholder {
color:#58585a;
opacity:1
}
.of_form input:-ms-input-placeholder {
color:#58585a;
opacity:1
}
.of_form input:-moz-placeholder {
color:#58585a;
opacity:1
}
.of_form input[type="submit"] {
	float: left;
	width: 125px!important;
	color: #fff!important;
	line-height: normal!important;
	font-size: 20px!important;
	background-color: #f15c2b;
	border-radius: 4px;
	padding: 6px 0!important;
	border: 0!important;
	-web-appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	        appearance: none;
	text-transform: uppercase;
	cursor: pointer;
	height: auto!important;
	font-family: 'HurmeGeometricSans4-Bold'!important
}
.of_form .gform_wrapper {
	max-width: 100%!important;
	margin: 0!important
}
.of_form .gform_wrapper .gform_heading, .of_form .gform_heading {
	margin: 0!important;
	padding: 0!important;
	width: 100%!important;
	max-width: 100%!important
}
.of_form h3 {
	color: #078943!important;
	font-size: 41px!important;
	line-height: 36px!important;
	font-family: 'HurmeGeometricSans4-Bold'!important;
	margin: 0!important;
	padding: 0;
	font-weight: 400
}
.of_form .gform_wrapper span.gform_description, .of_form span.gform_description {
	font-size: 14px!important;
	line-height: normal;
	margin: 10px 0 15px;
	padding: 0;
	width: 100%;
	float: left;
	font-weight: 400;
	color: #7c7c7c!important;
	font-family: 'HurmeGeometricSans4-Regular'!important
}
.of_form .gform_body {
	width: 100%;
	float: left;
	margin: 0!important
}
.of_form .gform_wrapper ul {
	width: 100%;
	float: left
}
.of_form .gform_wrapper ul li.gfield {
	clear: none!important;
	width: 100%!important;
	float: left!important;
	margin: 0!important;
	padding: 0!important;
	background-image:none;
}
.of_form .gform_wrapper .top_label .gfield_label, .of_form .gfield_label {
	font-size: 14px!important;
	line-height: normal;
	color: #58585a!important;
	width: 100%!important;
	float: left!important;
	font-family: 'HurmeGeometricSans4-Bold'!important;
	margin-bottom: 13px!important
}
body .of_form .gform_wrapper label.gfield_label+div.ginput_container {
	margin: 0!important
}
.of_form .gform_wrapper .validation_message {
	color: #000!important
}
.of_form .gform_wrapper .gfield_description {
	width: 100%!important
}
.of_form .gform_wrapper .gform_footer, .of_form .gform_footer {
	margin: 15px 0 0!important;
	padding: 0!important;
	width: 100%;
	float: left
}
.of_form .gform_wrapper div.validation_error {
	display: none
}
.of_form .gform_wrapper li.gfield.gfield_error, .of_form .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	border: 0!important;
	background-color: transparent!important;
	color: #000!important;
	margin-bottom: 0!important
}
.of_form .gform_wrapper .gfield_description+.gform_wrapper .gfield_description.validation_message, .of_form .gform_wrapper .ginput_container+.gfield_description.validation_message {
	margin-top: 0!important
}
.of_form .gform_wrapper .gfield_description.validation_message, .of_form .gform_wrapper .top_label .gfield_description.validation_message {
	padding: 0!important
}
.of_form .gform_confirmation_message {
	color: #078943!important;
	font-weight: 700;
	font-family: 'HurmeGeometricSans4-Bold'!important;
	text-align: center!important;
	font-size: 18px!important
}
.of_form .gform_confirmation_message h4 {
	color: #078943!important;
	font-family: 'HurmeGeometricSans4-Bold'!important;
	text-align: center!important;
	font-size: 22px!important;
	margin:0px;
}
.of_form .gform_confirmation_message a.downebook {
	float: none;
	width: auto;
	display: inline-block;
	color: #fff;
	line-height: normal;
	font-size: 20px;
	background-color: #f15c2b;
	border-radius: 4px;
	padding: 6px 20px;
	border: 0;
	-web-appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	        appearance: none;
	text-transform: uppercase;
	cursor: pointer;
	height: auto;
	font-family: 'HurmeGeometricSans4-Bold';
	margin: auto
}
@media (min-width:992px) and (max-width:1199px) {
.edusearch h2.titlesrch {
	margin-right: 20px
}
.edusearch form#fah_selectsearch22 {
	margin-right: 20px
}
.edusearch .form {
	width: 340px
}
.posts_list ul li {
	width: 31%;
	margin-right: 3.5%;
	min-height: 340px
}
.posts_list ul li .post_details .pd_img {
	max-height: 125px
}
.singlepost_main {
	padding: 20px 0
}
.singlepost_cnt {
	width: 65%
}
.post_sidebar {
	width: 33%;
	padding: 0 0 0 30px
}
.post_sidebar h4 {
	font-size: 18px
}
.sidebar_cats, .featured_posts {
	margin: 0 0 20px
}
.featured_posts ul li h3 a {
	font-size: 16px;
	line-height: 26px
}
.post_cat {
	/*margin: 15px 0*/
}
.posts_list ul li .post_details {
	padding: 15px
}
.posts_list ul li .post_details p {
	font-size: 11px
}
}
@media (min-width:966px) and (max-width:991px) {
.edusearch form#fah_selectsearch22 {
	margin-right: 20px;
	clear: left
}
.edusearch .form {
	width: 280px
}
.posts_list ul li {
	width: 48%;
	margin: 0 4% 30px 0
}
.posts_list ul li:nth-child(3n+0) {
	margin-right: 4%
}
.posts_list ul li:nth-child(2n+0) {
	margin-right: 0
}
.edusearch {
	margin: 20px 0
}
.post_cat {
	margin: 15px 0
}
.post_cat h4 {
	padding: 10px 20px
}
.singlepost_main {
	padding: 15px 0
}
.post_sidebar {
	float: none;
	margin: auto;
	border: 0;
	padding: 0
}
.singlepost_cnt {
	width: 100%;
	margin: 0 0 30px
}
.featured_posts ul li h3 {
	width: 220px
}
.featured_posts ul li h3 a {
	font-size: 18px;
	line-height: 28px
}
.edusearch input.srch {
	float: left;
	margin-left: 15px
}
}
@media screen and (max-width: 991px) {
    .author_sec {
        margin-top: 20px;
    }
}
@media (min-width:768px) and (max-width:965px) {
.edusearch form#fah_selectsearch22 {
	margin-right: 20px;
	clear: left
}
.edusearch .form {
	width: 280px
}
.posts_list ul li {
	width: 48%;
	margin: 0 4% 30px 0
}
.posts_list ul li:nth-child(3n+0) {
	margin-right: 4%
}
.posts_list ul li:nth-child(2n+0) {
	margin-right: 0
}
.edusearch {
	margin: 20px 0
}
.post_cat {
	/*margin: 15px 0*/
}
.post_cat h4 {
	padding: 10px 20px
}
.singlepost_main {
	padding: 15px 0
}
.post_sidebar {
	float: none;
	margin: auto;
	border: 0;
	padding: 0
}
.singlepost_cnt {
	width: 100%;
	margin: 0 0 30px
}
.featured_posts ul li h3 {
	width: 220px
}
.featured_posts ul li h3 a {
	font-size: 18px;
	line-height: 28px
}
}
@media (max-width:767px) {
.edusearch {
	margin-top: 20px
}
.edusearch .form {
	width: 265px
}
.edusearch form#fah_selectsearch22 {
	margin-right: 20px;
	clear: left
}
.posts_list ul li {
	margin: 0 4% 30px 0;
	width: 48%;
	min-height: 355px
}
.posts_list ul li:nth-child(3n+0) {
	margin-right: 4%
}
.posts_list ul li:nth-child(2n+0) {
	margin-right: 0
}
.posts_list ul li .post_details .pd_img {
	max-height: 140px
}
.posts_list ul li .post_details h3 a {
	font-size: 18px
}
.post_cat {
	margin: 15px 0
}
.post_cat h4 {
	padding: 10px 20px
}
.singlepost_main {
	padding: 15px 0
}
.post_sidebar {
	float: none;
	margin: auto;
	border: 0;
	padding: 0
}
.singlepost_cnt {
	width: 100%;
	margin: 0 0 30px
}
.featured_posts ul li h3 {
	width: 220px
}
.featured_posts ul li h3 a {
	font-size: 16px;
	line-height: 26px
}
.post_sidebar h4 {
	font-size: 18px
}
.singlepost_cnt h1 {
	font-size: 22px;
	margin: 0 0 10px
}
.singlepost_cnt p {
	margin: 0 0 15px;
	line-height: 25px;
	font-size: 16px
}
.singlepost_cnt ul li {
	line-height: 25px;
	font-size: 16px;
	background-position: left 7px;
}
.posts_list ul li .post_details {
	padding: 15px 15px 30px
}
.posts_list ul li .post_details p {
	font-size: 12px;
	line-height: normal
}
.posts_list ul li .post_details p span {
	float: left;
	width: 100%;
	margin: 5px 0 0
}

.author_sec {
    margin-top: 0px;
}
.author_sec .author_bios p {
    font-size: 16px;
    line-height: 21px;
    margin-top: 5px;
}
.author_sec .author_bios p br {
    display: none;
}
}
@media (max-width:667px) {
.edusearch form#fah_selectsearch22 {
	width: 48%;
	margin-right: 4%
}
.edusearch form#schfield {
	width: 48%;
	float: left
}
.edusearch input.srch {
	margin: 15px 0 0;
	float: right
}
.edusearch .form {
	width: 100%
}
.posts_list ul li {
	min-height: 337px
}
.posts_list ul li .post_details .pd_img {
	max-height: 124px
}
}
@media (max-width:640px) {
.posts_list ul li {
	min-height: 317px
}
.of_form h3 {
	font-size: 36px!important;
	line-height: 40px!important
}
}
@media (max-width:568px) {
.posts_list ul li {
	width: 100%;
	margin: 0 0 20px
}
.posts_list ul li .post_details .pd_img {
	max-height: inherit;
	margin: 0 0 7px
}
.posts_list ul li .post_details .pd_img img {
	width: 100%
}
.posts_list ul li .post_details h3 {
	margin: 0 0 10px;
	height: auto
}
.posts_list ul li .post_details {
	padding: 15px;
	float: left;
	width: 100%
}
.posts_list ul li {
	min-height: inherit
}
.sp_meta {
	font-size: 14px;
	padding: 15px 0
}
.spofinr .of_form {
	width: 100%;
	margin-bottom: 15px
}
.spofinr .of_img {
	width: 100%;
	float: left
}
}
@media (max-width:480px) {
.singlepost_cnt h1, .post_sidebar h4 {
	font-size: 17px
}
}
@media (max-width:414px) {
.edusearch form#fah_selectsearch22 {
	width: 100%;
	margin-right: 0;
	margin-bottom: 15px
}
.edusearch form#schfield {
	width: 100%
}
.sp_tags {
	margin: 10px 0 0;
	float: left
}
.of_form h3 {
	text-align: center;
	font-size: 28px!important;
	line-height: 33px!important
}
.of_form .gform_wrapper span.gform_description {
	text-align: center
}
.homesec4 h2 {
	margin-bottom: 10px
}
.homesec3 h2 {
	margin-bottom: 10px
}
.edusearch input.srch {
	float: left
}
nav.navigation.pagination span, nav.navigation.pagination a {
	line-height: 25px;
	padding: 0 10px
}
.post_sidebar {
	width: 100%
}
.featured_posts ul li h3 {
	width: 65%
}
}
@media (max-width:360px) {
.featured_posts ul li h3 {
	width: 62%
}
.sp_opnform .spofinr {
	padding: 13px
}
.sp_opnform {
	padding: 10px
}
}
@media (max-width:320px) {
.featured_posts ul li h3 {
	width: 57%
}
}
